<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Control de Cache');

define('TABLE_HEADING_CACHE', 'Bloques de Cache');
define('TABLE_HEADING_DATE_CREATED', 'Fecha de creación');
define('TABLE_HEADING_ACTION', 'Acción');

define('TEXT_FILE_DOES_NOT_EXIST', 'Fichero no existe');
define('TEXT_CACHE_DIRECTORY', 'Directorio de Cache:');

define('ERROR_CACHE_DIRECTORY_DOES_NOT_EXIST', 'Error: El directorio de cache no existe. Por favor, ajuste Configuración->Cache.');
define('ERROR_CACHE_DIRECTORY_NOT_WRITEABLE', 'Error: El directorio de cache no es writeable.');
?>
